Bug 2003 - [UPDATE REQUEST] Blender 2.67
: [UPDATE REQUEST] Blender 2.67
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 14:04 MSD by Denis Silakov
Modified: 2013-05-15 11:23 MSD (History)
2 users (show)

See Also:
RPM Package: blender
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-05-13 14:04:05 MSD
Blender 2.67 has been released not long ago.
Comment 1 Denis Silakov 2013-05-13 14:05:44 MSD
Advisory:

Updated blender to new upstream version - 2.67.

List of changes: http://www.blender.org/development/release-logs/blender-267/

Build lists:
https://abf.rosalinux.ru/build_lists/1086617
https://abf.rosalinux.ru/build_lists/1086618
Comment 2 Vladimir Potapov 2013-05-14 17:23:25 MSD
blender-2.67-1-rosa2012.1
********************** Advisory ***************************
Blender has been updated to new upstream version - 2.67.
***********************************************************
QA Verified